@charset "utf-8"; /* CSS Document */ /*.go{background:#FB2A36; border:none; height:24px; display:block; margin-left:104px; cursor:pointer; color:#000; width:40px; font-weight:bold;font-size:12px !important;} .go:hover{background:#FFF!important;}*/ /* member login starts */ /*login page*/ 
.tick { width: 24px; height: 24px; display: block; }
 /*Welcome member starts*/ /**+html .welcomeMember{float:right;width:530px;height:33px;margin:87px 60px 0;z-index:99;position:absolute;} .welcomeMember{float:right;width:530px;height:33px;margin:87px 0 0;} .welcomeMember ul{float:right;margin:12px 10px 0 0;} .welcomeMember ul li{display:inline;text-align:right;margin:0 10px 0 0;color:#000;font:bold 12px Arial, Helvetica, sans-serif;float:left;} .welcomeMember ul li a{text-decoration:none;color:#000;font:bold 12px Arial, Helvetica, sans-serif;float:left;} .welcomeMember ul li a:hover{color:#F00;} .welcomeMember ul li p{margin-left:5px;display:block;margin-right:15px;} .redtxt{color:#FF0000 !important;float:right;}*/ /*Welcome member ends*/ 
 a.member-inactive-tab { background: url(../../images/grey/profile-tab-deactive.png) no-repeat scroll 0 0 transparent; color: #4E4D57; display: block; font-size: 12px; font-weight: bold; height: 23px; padding: 8px 0 0; text-align: center; text-decoration: none !important; width: 139px; } 
 a.member-inactive-tab:hover { color: #95565C ; }
a.member-active-tab { background: url(../../images/grey/profile-tab-active.png) no-repeat scroll 0 0 transparent; color: #95565C !important; display: block; font-size: 12px; font-weight: bold; height: 23px; padding: 8px 0 0; text-align: center; text-decoration: none; width: 139px; text-decoration: none !important; }
.RightLeftMargin { margin: 0 5px; }
.formeOuterContainer { width: 601px; height: auto; margin-left: 37px; }
.profiletab-bg { background: url(../../images/grey/tab-bg-top.jpg) no-repeat bottom; height: 57px; margin-top: 20px; }
.formeinnerBgTop { width: 601px; height: 13px; background: url(../../images/grey/form-bg-top.jpg) no-repeat top left; }
.formeinnerBgBottom { width: 601px; height: 15px; background: url(../../images/grey/form-bg-bottom.jpg) no-repeat top left; float: left; margin-left: 34px; }
.formeinnerBgBody { width: 437px; background: #F3F3F3; padding: 0 82px; float: left; margin-left: 34px; }
.formeinnerBgBodyPaddingNo { padding: 0 16px!important; width: 569px!important; }
.message { color: #666; font-weight: normal; }
.txtTheme a { color: #2462AB }
.txtTheme a:hover { color: #CA2930 }
.leftSpc44 { margin-left: 44px !important; }
.centreAlign { margin-left: 150px; }
/*.leftColWidth{width:150px;}*/ 
.leftColWidth1 { width: 125px; }
.leftColWidth2 { width: 146px; }
.leftColWidth3 { width: 144px; }
.etcSpc34 { margin-left: 34px; }
.etcSpc120 { margin-left: 120px; }
.etcSpc220 { margin-left: 220px; }
.memberInfo { margin-left: 150px; }
.editMember { margin-left: 100px; }
.changePsd { margin-left: 100px; }
.specialWidth { width: 620px !important; }
.leftColWidth { width: 145px;}
.required { font: normal 11px Arial, Helvetica, sans-serif !important; }
/*.subheader	{height:45px;display:block; line-height:45px; font-size:17px; float:left; font-weight:bold; padding-left:16px; color:#333333; }
.subheader span	{ color:#FC242C; font-size:17px; font-weight:bold;}
.rightheading	{width:674px;}*/ 
.RightLeftMargin { margin: 0 5px; }
.leftSpc120 { margin-left: 120px; }
.leftSpc25 { width: 166px; }
.leftSpc230 { width: 230px; }
.captchaAdj { margin-left: 134px; clear: both; float: left; }
*+html .captchaAdj { width: 148px; }
*+html .leftColWidth { width: 148px; }
.requiredStyle { padding-left: 137px !important; font: normal 11px Arial, Helvetica, sans-serif !important; }
.newsletterSpc { width: 400px !important; display: block !important; }
.formeinnerBgBottom { float: left; height: 15px; width: 601px; }
.submit-big { color: #FFF; background: url(../../images/grey/submit-button-big.png) no-repeat left top; color: #FFF; width: 150px; line-height: normal; cursor: pointer; text-align: center; font: bold 12px Arial, Helvetica, sans-serif; margin: 0; border: 0; padding: 4px 0 5px; text-decoration: none !important; display: block; }
.submit-big:hover { background: url(../../images/grey/submit-button-big.png) no-repeat left -28px; color: #FFF; }
.txtTheme a { color: #94575D; text-decoration:underline; }
.txtTheme a:hover{ text-decoration:none; color: #94575D; }
.mod-footer { border-top: 5px solid #EAEAEA; padding: 25px 0 0 0; }
.signatureContainer { border-top: 5px solid #EAEAEA; margin-top: 25px; padding-top: 20px; }
.registration { margin-top: 10px; }
.signin_new { color: #595959!important; text-decoration: none; }
.signin_new:hover { color: #CA2930!important; }
.innerConterouter .form input.submit { float: none; background-image: none; background-color: #CA2930; width: 80px!important; text-align: center!important; padding: 0px!important; !important margin:0px!important; }
.innerConterouter .form input.reset { float: none; background-image: none; background-color: #29292C; width: 80px!important; text-align: center!important; padding: 0px!important; !important margin:0px!important; font-weight: normal; height: 27px; }
.innerConterouter .form input.reset:hover { color: #CA2930; }
.admincontent-sub-outter input.reset { background: none repeat scroll 0 0 #29292C; border-left: 1px solid #000000; border-right: 1px solid #000000; background-image: none; font-weight: normal; }
.admincontent-sub-outter input.reset:hover { color: #CA2930; }
.admincontent-sub-outter input.submit { background: none repeat scroll 0 0 #CA2930; border-left: 1px solid #E49497; border-right: 1px solid #E49497; float: left; font-weight: normal; height: 25px; line-height: 25px; margin: 0 5px 0 0 !important; text-align: center !important; width: 75px !important; }
.etcSpc34 input.submit {   background: none repeat scroll 0 0 #95565C;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    height: 25px;
    margin: 0 5px 0 0;
    padding: 0;
    text-align: center;
    text-indent: 0;
    width: 75px; font-size:12px; }
	
.etcSpc34 input.submit:hover{ background:#4E4D57;}
	
.etcSpc34 input.reset { background: none repeat scroll 0 0 #4E4D57;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    height: 25px;
    margin: 0;
    padding: 0;
    text-align: center;
    text-indent: 0;
    width: 75px; }
.etcSpc34 input.reset:hover { background:#95565C; color:#fff; }
.innerConterouter { margin-top: 20px; }
.adminOuterNew { width: 410px!important; }
.formNoBg { background: none!important; }
.resetBtnHolder { margin-top: 10px; }
/*.leftColWidth{ width:175/0px;}
#trade_info .leftColWidth{ width:164px\0/}*/ 
.leftColWidthSign { width: 150px; float: left; }
/*login starts*/ 
.loginMob { font-size: 12px; width: 100%; display: block; }
/*login ends*/ 
.loginMob span { line-height: 20px; /*    padding-left: 0;*/ padding-right: 5px; text-align: left; vertical-align: top; min-width: 145px;width:auto; float: left; }
.loginMob .submit { margin-left: 151px; }
.securityCode { border: 1px solid #eee; margin-right: 4px; padding: 2px 3px 3px 0; width: 100px; }
.formImage { height: 25px; width: 75px !important; }
.profileBtnNew {color: #666666;display: block;font-size: 11px;font-weight: bold;margin-left: 158px;}
.profileBtn{ display:none}
.profileMobile{ display:none;}


input.reset{ float:none; background-image:none; background-color:#29292C; width:80px!important; text-align:center!important; padding:0px!important;!important margin:0px!important; font-weight:normal; height:27px;}
input.reset:hover{background-image:none; background-color:#29292C; color:#CA2930;}
input.submit{ float:none; background-image:none; background-color:#CA2930; width:80px; text-align:center!important; padding:0px!important;!important margin:0px!important;}
input.submit:hover{background-image:none;background-color:#CA2930;}



.changeMobile{ display:none;}

.editMobile{ display:block; background:#F3F3F3; width:601px; margin-left:34px;}
.editMobileLeft{ float:left;padding:5px 0 5px 20px; width:150px;}
.editMobileRight{ float:left;padding:0px;margin:5px 0 5px 20px;}

.profileMobile .txtTheme{ overflow:hidden; word-wrap:break-word}
#loginfrm input.submit {
    background-color: #94575d;
    background-image: none;
    float: none;
    padding: 0 !important;
    text-align: center !important;
    width: 80px !important; height:27px; text-indent:inherit; border:none; color:#fff; cursor:pointer; margin-top:0;
}

#loginfrm input.submit:hover{ color:#fff; background:#4E4D57;}
.errorlog{ clear:left; color:#ff0000;}
.profileBtnNew a{ margin:0px; padding:0px; color:#4e4d56;}

.profileBtnNew a:hover{ color:#94575d;}
.profileBtn{ display:none!important;}

.loginMob .submit{  background: none repeat scroll 0 0 #95565C;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    height: 25px;
    padding: 0;
    text-align: center;
    text-indent: 0;
    width: 75px; margin-right:5px;}

.loginMob .submit:hover{  background: none repeat scroll 0 0 #4E4D57;}



.loginMob .reset{background: none repeat scroll 0 0 #4E4D57;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    height: 25px;
    margin: 0;
    padding: 0;
    text-align: center;
    text-indent: 0;
    width: 75px;}


.loginMob .reset:hover{background: none repeat scroll 0 0 #95565C; color:#fff;}
.formImage{ width:75px; min-width:75px !important;}

#forgotpassfrm .submit {
    margin-left: 156px;
    margin-right: 5px;
    margin-top: 0px!important; font-size:12px!important;
}

.dropdown {
    width: 234px;
}
.formRowNew .submit {
    margin-left: 156px; font-size:12px !important;
    margin-right: 5px;
    margin-top: 0px!important;
	border:none; height:27px; text-indent: inherit; color:#fff; font-size:12px; font-family:Arial, Helvetica, sans-serif; float:left; cursor:pointer; background:#95565C;
}

.formRowNew .submit:hover{background:#4E4D57;}

.formRowNew .reset{ background: none repeat scroll 0 0 #4E4D57;}

.formRowNew .reset:hover{ background: none repeat scroll 0 0 #95565C; color:#fff;}
.contactlogMob .securitySign {
    float: left!important;
    min-width: 150px;
    width: 150px;
}
.memberClass{ max-width:670px;}
.resetWrap .submit{ margin-top:0px;}

@media all and (max-width: 1024px)
{
.profileBtn{ background:#fff;border-radius:5px; height:20px; line-height: normal; width:45%; float:left; margin-right:7px; border:1px solid #ccc; text-align:center;box-shadow:1px 1px 3px 1px #ccc inset; display:block; padding:0 3px; padding-top:5px;}
.profileBtn a{ font-size:12px; color:#666666; font-weight:bold;}
.profileBtn a:hover{ color:#000000;}
.memberMobile{ display:none;}
.profileMobile{ width:100%; display:block; background:#F3F3F3; border-radius: 6px 6px 6px 6px; padding:10px 0;}

.profileMobileLeft{float: left;padding-left: 0;padding-right: 5px; text-align: left;vertical-align: top;width: 115px; padding-left:20px; padding-top:5px; padding-bottom:5px;}
.profileMobile .profileMobileLeft{ width:123px;}
.profileMobileRight{ padding-top:5px;padding-bottom:5px;}

.editMobile{  width:100%; display:block; background:#F3F3F3; margin-left:0px; border-radius: 6px 6px 6px 6px;}
.editMobileLeft{ float:left;padding:5px 0 5px 20px; width:150px;}
.editMobileRight{ float:left;padding:0px;margin:5px 0 5px 20px;}

.editMobileRight .textbox{ width:196px;}
.editMobileRight .textarea{ width:196px;}
.editMobileRight .dropdown{ width:204px;}
.formeinnerBgBottom {display: none;}

.changeMobile{  width:100%; display:block; background:#F3F3F3; border-radius: 6px 6px 6px 6px; padding:10px 0;}
.mainForm{ display:none;}
.profileMobile{ display:none;}
.memberMobile{ display:block;}
.newForm .etcSpc34{ margin-left:0px !important;}
.etcSpc34 .editMobileRight{ margin-left:0px !important;}

}


@media all and (max-width:960px){


.profiletab-bg, .formeinnerBgBody, .formeinnerBgBottom{ display:none;}

.profileBtn, .profileMobile {
    display:block !important;
}


}



@media all and (max-width:685px){
.formeinnerBgBody{  padding: 0 0 10px !important;   width: 100%; margin:0px}

}


@media all and (max-width: 568px)
{
.widthAuto{ width:40px !important; min-width:40px!important;}	

.contactlogMob .securitySign {
    float: left!important;
    min-width: 150px;
    width: 150px;
}
#forgotpassfrm .security{ min-width:144px;    width: 144px; padding-right:0px;}
#forgotpassfrm span{padding-right:0px;}



}

@media all and (max-width: 480px)
{

.btnsArea{ width:234px; float:left;}
.securityCode{ width:100px !important;}
.loginMob .submit {
    margin-left: 152px !important;
}
.resetWrap .submit{ margin-top:0px; margin-left:0px;}

.loginMob .submit {margin-left:0px;}
.profileBtn{ display:block!important;}
.profileBtnNew{ display:none;}
#forgotpassfrm .security{ float:none;}

#forgotpassfrm span {
    display: table;
    float: none;
    padding-right: 0;
}
.floatLeft {
    float: left !important;
    width: 90%;
}

.floatLeft input{ width:100px;}
#forgotpassfrm .submit{ margin-left:0px;}


#forgotpassfrm span {
    float: none;
    padding-right: 0;
}

.txtRed { display:inline !important;}

.resetWrap .submit{ margin-top:0px; margin-left:0px !important;}

}

@media all and (max-width: 440px)
{

.textbox{ width:96%!important;}
.dropdown{ width:98%!important;}.editMobileRight{ float:none;}
.profileMobileRight .textbox{width: 91% !important;}
.request form .contactRow .submit{ margin-left:0px!important;}
.request .contactRow{ margin-left:0px!important;}
.request .newloginMob .newFloat { float: left !important;}
.resetWrap .submit{ margin-top:0px; margin-left:0px !important;}
}



@media all and (max-width:380px) 
{ 
.profileBtn{ background:#fff;border-radius:5px; height:20px; line-height: normal; width:45%; float:left; margin-right:7px; border:1px solid #ccc; text-align:center;box-shadow:1px 1px 3px 1px #ccc inset; display:block; padding:0 3px; padding-top:5px;}
.profileBtn a{ font-size:11px; color:#666666; font-weight:bold;}
.profileBtn a:hover{ color:#000000;}
.profileBtnNew{ display:none}


.textbox { width: 96% !important }
.dropdown { width: 100% !important }
.leftColWidthSign { display: block; width: 100% } 
.TestDisplayNone { display: none } 
.SuggestionForm { width: 100%; display: block; clear: both } 
.loginMob .submit { margin: 0px !important } 
.loginMob span{ width:auto !important}

.profileMobileLeft{ padding-left:10px;}
.profileMobileRight{ padding-left:10px;}
.editMobileRight{ display:block; clear:both; padding:0 0 0 5px}

.editMobileLeft{ padding: 4px 0 5px 10px;}
.editMobileRight {margin: 5px 0 5px 5px;}
.NewAlignTest{ display:block; clear:both;}
.formRowNew .submit{ margin-left:0px;}
#newsletter_group .leftColWidthSign{width: 150px; float:none;}
#forgotpassfrm span.widthAuto{ width:65px; min-width:65px;}

#forgotpassfrm .submit {
    margin-right:5px !important;
}
.resetWrap .submit{ margin-top:0px; margin-left:0px !important; margin-right:5px !important;}

.etcSpc34 .editMobileRight {
    margin-left: 7px !important;
}
.profileMobile .txtTheme{ overflow:inherit !important;}
.textbox{ width: 89% !important;}
.dropdown {
    width: 91% !important;
}
}

